body   
{
    background: #eeeeee;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

		button img {
			margin: 0 3px -3px 0 !important;
			padding: 0;
			border:none;
			width:16px;
			height:16px;
		}
		button { 
			margin:0 7px 0 3px;
			background-color:#f5f5f5;
			border:2px solid #8c8c8c;
			border-top:2px solid #dcdcdc;
			border-left:2px solid #dcdcdc;
			line-height:110%;
			text-decoration:none;
			font-weight:bold;
			color:#565656;
			cursor:pointer;
			width: auto;
			overflow:visible;
			padding-left:  5px;
			padding-right: 5px;
		}
		button:hover {
			border:2px solid #336699;
			border-top:2px solid #dcdcff;
			border-left:2px solid #dcdcff;
			color:#336699;
		}
.article h1 { font-size: 2em; }
.article h2 { font-size: 1.5em; }
.article h3 { font-size: 1.17em; }
.article h4 { font-size: 1em; }
.article h5 { font-size: 0.83em; }
.article h6 { font-size: 0.67em; }
.style_3 { font-size: 2em;color: #ffffff;background-color: #063A07;background-image: url(objectlibrary/51);background-repeat: no-repeat;padding: 0 0 0 15px;  }
.style_8 { background-color: #647A65;border-bottom: 2px solid white; }
.style_10 { background-color: #999999;border-right: 2px solid #ffffff; }
.style_12 { background-color: #999999;  }
.style_14 { background-color: #cdd7ce;border-right: 3px solid #ffffff;border-bottom: 3px solid #ffffff; }
.style_15 { font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;font-weight: bold;text-decoration: none;color: #666655;background-color: #cdd7ce;padding: 2px 5px 2px 10px;border-bottom: 3px solid #ffffff; }
.style_17 { background-color: #e6e6e6;padding: 5px 0 5px 0;border-right: 3px solid #ffffff; }
.style_19 { font-size: 12px;background-color: #ffffff;padding: 0 10px 0 10px;  }
.style_21
{
    font-size: 2em;
    color: #ffffff;
    background-color: #063A07;
    background-image: url('images/water.jpg');
    background-repeat: no-repeat;
    padding: 0 0 0 15px;
}
.style_24
{
    background-color: #647A65;
    border-bottom: 2px solid white;
    height: 30px;
}
.style_26 { background-color: #999999;border-right: 2px solid #ffffff; }
.style_28 { background-color: #999999;  }
.style_30 { background-color: #cdd7ce;border-right: 3px solid #ffffff;border-bottom: 3px solid #ffffff; }
.style_31 { font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;font-weight: bold;text-decoration: none;color: #666655;background-color: #cdd7ce;padding: 2px 5px 2px 10px;border-bottom: 3px solid #ffffff; }
.style_33 { background-color: #e6e6e6;padding: 5px 0 5px 0;border-right: 3px solid #ffffff; }
.style_35 { font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10px;background-color: #CDD7CE;padding: 0 0 10px 0;border-top: 2px solid #ffffff; }
.style_38 { font-family: Verdana, Arial, Helvetica, sans-serif;background-color: #eeeeee;  }
.style_39 { background-position: bottom right;vertical-align: bottom;text-align: right;  }
.style_43 { font-family: Verdana, Arial, Helvetica, sans-serif;font-size: small;padding: 2px;  }
.style_47 { font-size: 1em;font-weight: bold;padding: 5px 0 0 0;  }
.style_48 {  }
.style_62 { font-size: 12px;background-color: #ffffff;padding: 0 10px 0 10px;  }
.style_63
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    background-color: #CDD7CE;
    border-top: 2px solid #ffffff;
    text-align:center;
    height: 30px;
}
.style_66 { font-family: Verdana, Arial, Helvetica, sans-serif;background-color: #eeeeee;  }
.style_67 { background-position: bottom right;vertical-align: bottom;text-align: right;  }
.style_71 { font-family: Verdana, Arial, Helvetica, sans-serif;font-size: small;padding: 2px;  }
.style_75 { font-size: 1em;font-weight: bold;padding: 5px 0 0 0;  }
.style_76 {  }
.article h3 { font-family: Georgia, "Times New Roman", Times, serif;  }
.article h2 { font-family: Arial, Helvetica, sans-serif;  }
.article  { font-family: Verdana, Arial, Helvetica, sans-serif;  }
.article .custom1 { font-family: "Times New Roman", Times, serif; font-size: medium; color: #A29737;  }
.article table { font-size: 1em; }
a.backend-infolink{position:relative;z-index:3;color:black;text-decoration:none}
a.backend-infolink:hover{z-index:25;background-color:transparent;text-decoration:none}
a.backend-infolink span,a.backend-infolink span.small{display:none;text-decoration:none}
a.backend-infolink:hover span{display:block;position:absolute;top:-.5em;left:1em;width:23em;padding:12px;border:1px solid black;background-color:#ffffe1;color:black;text-align:left}
.menu_text_hider { text-align:right; vertical-align:top; white-space:nowrap; }
.menu_text_hider_lt { font-size:1px; text-align:left; vertical-align:top; white-space:nowrap; }
a.menuitem
{ 
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; text-transform: uppercase; text-decoration: none; color:#ffffff; background-color: transparent; vertical-align: middle; text-align: center; margin: 0px 50px 0px 40px; padding: 0px 0px 5px 0px;
}

a.menuitem:hover 
{
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; text-transform: uppercase; text-decoration: none; text-align:left; color: #ffffff; background-color: transparent; vertical-align: middle; text-align: center; margin: 0px 50px 0px 40px; padding: 0px 0px 5px 0px; color: yellow;  
}

a.submenuitem
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 8px;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
    color: #ffffff;
    background-color: transparent;
    vertical-align: middle;
    text-align: left;
    margin: 0px 50px 0px 40px;
    padding: 10px 5px 5px 5px;
}
a.submenuitem:hover
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 8px;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
    color: #ffffff;
    background-color: transparent;
    vertical-align: middle;
    text-align: left;
    margin: 0px 50px 0px 40px;
    padding: 10px 5px 5px 5px;
    color: yellow;
}


a.bottommenuitem
{ 
	font-size: 12px; text-decoration: none; background-color: transparent; vertical-align: middle; text-align: center; margin: 0px 0px 0px 0px; color: Black;
}
a.bottommenuitem:hover
{ 
	font-size: 12px; text-decoration: none; background-color: transparent; vertical-align: middle; text-align: center; margin: 0px 0px 0px 0px; color: red;  
}

.bottommenucontrol { margin-left: 250px;}